@media screen and (min-width: 1920px) {
		
	html {
	font-size: 20px;
	}
	
}

@media screen and (max-width: 960px) { 


	
.alt-background:nth-child(even) .span_4 {
	  order: initial;
}


 

	.home .item {
	height:200px
	}
	
	.home .item:nth-child(1), .home .item:nth-child(4), .home .item:nth-child(5) {
	height:300px;
	}
	
	.page-header h1 {
	padding: 0 1em;
	line-height: 1;
	}
	
	.page-header h1 span.breadcrumbs {
	margin-top:15px;
	}
	
	.menu-main-menu-container {
	display: none;
	}
	
	.menu-trigger {
	display: block;
	float: right;
	color: #fff;
	display: block;
	height: 40px;
	width: auto;
	z-index: 99;
	position: relative;
	}
	
	.header.scroll {
	position: initial;
	margin: initial;
	}
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, span_12 {
	width:100%;
	margin:0;
	margin-bottom:3%;
	}
	
	h2 {
	font-size: 1.4rem;
	}
	
	h3 {
	font-size: 1.2rem;
	}
	
	.banner h1.heading {
	padding:0 2em;
	}	
	
	.programs .row:nth-child(2), .locations .row {
	display: block;
	}
	
	section .row, section .row.inner {
	max-width: 700px;	
	}
	
	.footer {
	text-align: center;
	}
	
	.footer-icons img {
	float:none;
	display: inline-block;
	}
	
	.footer-icons img {
	max-height: 40px;
	}
	
	.span_6.footer-icons {
	margin-bottom: 0;
	margin-top: 20px;
	}
		
}


@media screen and (max-width: 840px) { 
	
	.banner h1.heading {
	font-weight: bold;
	font-size: 2rem;
	}
	
	h3.heading {
	font-size: 1.4rem;
	line-height: 1.3;
	}
	
	.padding {
	padding-top: 15%;
	padding-bottom: 15%;
	}
	
	.logo img {
	max-width: 140px;
	margin-top: 27px;
	}
	
	section.locations {
	background-image: url(../images/map.jpg);
	background-size: 300%;
	background-repeat: repeat;
	}
	
	.banner h2.heading {
	padding: 0 40px;
	}
	
	.programs .span_4, .locations .span_4 {
	margin-bottom:12%;
	}
	
	.programs .span_4:last-child, .locations .span_4:last-child {
	margin-bottom:0;
	}
	
	.row {
	padding-left:1em;
	padding-right:1em;
	}
	
	.header .row {
	padding:0 1em;
	}
	
	.home .item:nth-child(1), .home .item:nth-child(4), .home .item:nth-child(5) {
	height:200px;
	}
	
	
}



@media screen and (max-width: 840px) { 
		
	.masonry { 
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	column-gap: 1em;
	margin-top:15%;
	text-align: center;
	}
	
	.masonry.full {
	margin-top: 0;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	}
}



@media screen and (max-width: 600px) { 

	.masonry {
   -webkit-column-gap: 0.5em;
   -moz-column-gap: 0.5em;
    column-gap: 0.5em;
    margin-bottom:0.5em
    }
    
    .masonry.full > .item {
	margin:0;
	float:none;
	padding-bottom:0.5em;
	}
	
	.padding-top {
	padding-top:15%;
	}
	
	.padding-bottom {
		padding-bottom:15%;
	}

}
